.body{
    /* height: 100vh; */
    background-color: #3a8e8e;
    width: 100%;
    overflow: hidden;
}
.withimagelogin{
    top:30%;
    position: absolute;
    text-align: center;
    font-size: 25px;
    background-color: rgb(59, 141, 141);
    border-radius: 20px;
    border: 3px solid rgba(237, 237, 246, 0.7);
    box-shadow: 5px 10px rgba(237, 237, 246, 0.7);
    color: aliceblue;
    width: fit-content;
    height: fit-content;
    padding-right: 30px;
    padding-bottom: 20px;
}


form{
    margin-top: 20px;
}


.submit-button{
    margin-top:5px;
    border-radius: 15px;
}

@media (max-width: 1050px){

    .letslogin{
        height: 30px;
    }

    .withimagelogin {
    top: 10%;
    text-align: center;
    font-size: 25px;
    background-color: rgb(59, 141, 141);
    border-radius: 20px;
    border: 3px solid rgba(218, 218, 230, 0.7);
    box-shadow: 5px 10px rgba(218, 218, 230, 0.7);
    color: aliceblue;
    width: fit-content;
    height: fit-content;
    padding-right: 30px;
    padding-bottom: 20px;
    margin: 5px;
    width: 100%;
    position: absolute;
}

.displayflex{
    text-align: center;
    display: flex;
    flex: 1;
}

img {
    display: none;
    visibility: hidden;
}

.body{
    height: 100vh;
    background-color: #3a8e8e;
    overflow: hidden;
}

textarea{
    width: 100%;

}
  }